﻿# Rapport d'itération 1
*Ce rapport est à fournir pour chaque équipe au moment du changement d'itération.*

## Composition de l'équipe
*Remplir ce tableau avec la composition de l'équipe et les rôles.*

|  &nbsp;                 | Itération précédente                      |
| ----------------------- |------------------------------------------ |
| **Scrum Master**        | *Sylvain Maret*                           |
| **Product Owner**       | *Raphaël Santos*                          |
| **Developpeur**         | *Eva Stéphane*                            |
| **Developpeur**         | *Elio De Gani*                            |
| **Developpeur**         | *Hadrien Bernard De Dompsure*             |
| **Developpeur**         | *Clément Leboeuf*                         |

## Bilan de l'itération précédente  
### Évènements
*Quels sont les évènements qui ont marqué l'itération précédente? Répertoriez ici les évènements qui ont eu un impact sur ce qui était prévu à l'itération précédente.*
> Nous avons axé l'itération précédente sur le choix du projet et la répartition des rôles.
> Nous avons donc nommé Sylvain Maret *Scrum Master* et Raphaël Santos *Product Owner*
> Nous axons notre travail sur un Rogue Like avec un système assez global et interactif d'héritage d'une Run à l'autre.

### Taux de complétion de l'itération  
*Quel est le nombre d'éléments terminés par rapport au nombre total d'éléments prévu pour l'itération?*
> Nous avons pour le moment défini les Epic et les User Stories.
> 0%

### Liste des User Stories terminées
> Aucunes pour le moment.

## Rétrospective de l'itération précédente

### Bilans des retours et des précédentes actions
*Quels sont les retours faits par l'équipe pendant la rétrospective? Quelles sont les actions qui ont apporté quelque chose ou non?*
> Les discussions engendrées par la sélection du projet nous ont bien montré ce que voulait faire l'ensemble de l'équipe et nous a permis de mieux cerner leurs compétences.

### Actions prises pour la prochaine itération
*Quelles sont les actions décidées par l'équipe pour la prochaine itération ?*
> Nous avons mis en place les Epic et User Stories et nous pouvons donc les commencer.

### Axes d'améliorations
*Quels sont les axes d'améliorations pour les personnes qui ont tenu les rôles de PO, SM et Dev sur la précédente itération?*
> Pour le Scrum Master : Ameliorer le bon déroulement des réunions et la mise en place du sprint planning.

## Prévisions de l'itération suivante  
### Évènements prévus  
*Quels sont les évènements qui vont peut être impacter l'itération? Répertoriez ici les évènements que vous anticipez comme ayant un impact potentiel pour l'itération (absences, changement de cap, difficultés, etc.).*
> Nous attendons de voir les possibles difficultés qui se montreront à nous d'ici la fin du Sprint vis à vis de la mise en place du système d'héritage.

### Titre des User Stories reportées  
*Lister ici les éléments des itérations précédentes qui ont été reportés à l'itération suivante. Ces éléments ont dû être revus et corrigés par le PO.*

### Titre des nouvelles User Stories  
*Lister ici les nouveaux éléments pour l'itération suivante. Ces éléments ont dû être revus et corrigés par le PO.*
>En tant que hardcore gamer, je veux pouvoir prévoir les résultats de mes actions sur mes héritiers afin d’optimiser mes runs.
>En tant qu’amateur de roguelike, je veux pouvoir avoir accès à plusieurs archétypes de personnages afin de varier mes sessions de jeux.
>En tant que runner, je veux pouvoir passer rapidement les phases d’héritages afin de retourner dans le donjon.
>En tant que fan de cyberpunk, je veux que certains traits d’héritage et d’éducation soient en accord avec l’univers afin de retrouver l’ambiance du cyberpunk.
>En tant que néophyte, je souhaite que le système d’héritage puisse être utilisable instinctivement afin de ne pas être subir mon manque d’expérience.

## Confiance
### Taux de confiance de l'équipe dans l'itération  
*Remplir le tableau sachant que :D est une confiance totale dans le fait de livrer les éléments de l'itération. Mettre le nombre de votes dans chacune des cases. Expliquer en cas de besoin.*

|          	| :( 	  | :/ 	 | :) 	  | :D 	  |
|:--------:	|:----:	|:----:|:----:	|:----:	|
| Equipe 20	|  *0* 	|  *0* |  *6* 	|  *0* 	|

### Taux de confiance de l'équipe pour la réalisation du projet
*Remplir le tableau sachant que :D est une confiance totale dans le fait de réaliser le projet. Mettre le nombre de votes dans chacune des cases. Expliquer en cas de besoin.*

|          	| :( 	  | :/ 	 | :)   	| :D   	|
|:--------:	|:----: |:----:|:----:	|:----:	|
| Equipe 20	|  *0* 	|  *0* |  *1* 	|  *5* 	|
